# terraform


## Getting started

Using infrastructure as code allows you to declare infrastructure components in configuration files that are then used to provision, adjust and tear down infrastructure in various cloud providers. 

```
terraform import 
terraform validate
terraform apply
terraform destroy
```

## Integrate with your tools

- [ ] Lorem ipsum dolor sit amet consectetur adipiscing, elit habitasse mauris taciti non urna velit, hendrerit laoreet curae diam feugiat.

## Collaborate with your team

- [ ] Lorem ipsum dolor sit amet consectetur adipiscing, elit habitasse mauris taciti non urna velit, hendrerit laoreet curae diam feugiat.

***

## Name
Choose a self-explaining name for your project.

## Description
Lorem ipsum dolor sit amet consectetur adipiscing, elit habitasse mauris taciti non urna velit, hendrerit laoreet curae diam feugiat.

## Installation
Lorem ipsum dolor sit amet consectetur adipiscing, elit habitasse mauris taciti non urna velit, hendrerit laoreet curae diam feugiat.

## Usage

To run this example you need to execute:

```bash
terraform init 
```

```bash
terraform apply -var-file=xxxxx.xxx.tfvars -state=backup/terraform.tfstate.xxxxx.xxx 
```

## Support
Lorem ipsum dolor sit amet consectetur adipiscing, elit habitasse mauris taciti non urna velit, hendrerit laoreet curae diam feugiat.

## Roadmap
Lorem ipsum dolor sit amet consectetur adipiscing, elit habitasse mauris taciti non urna velit, hendrerit laoreet curae diam feugiat.

## Authors
| Name | Position |
| ------ | ------ |
| Ramiro Duarte Avalos | DevOps Engineer / SRE |
